Results 1 to 5 of 5

Thread: Driver Update Failed --> Aspire One 725

  1. #1
    Join Date
    Dec 2012
    Beans
    16

    Exclamation Driver Update Failed --> Aspire One 725

    it seems that there is a problem updating with my vcard driver. some one can help me with this?.

    please help.

    try.jpg

  2. #2
    Join Date
    May 2007
    Beans
    13,085

    Re: Driver Update Failed --> Aspire One 725

    Don't really have any information at hand to help you ...

    What version of Ubuntu are you running -- the version makes a difference.

    What is your make and model AMD video chipset? IF you don't know, open a terminal, enter "lspci" (without the quotes) and look for the line containing "VGA". Post that information back here.

    Until we know what Ubuntu version and the AMD chipset, there's nothing we can tell you.

    In the interim, you should follow the directions in the error message and look at the log file for errors.
    Ubuntu 15.04 Mate, Mint 17.1; MS Win 8.1, Win10 TP.
    Will not respond to PM requests for support -- use the forums.

  3. #3
    Join Date
    Dec 2012
    Beans
    16

    Re: Driver Update Failed --> Aspire One 725

    thank you sir for the feedback. once i got home i will take a screenshot and post it back here,currently I'm on office and my laptop is at home. Hope there's a solution in my problem that you've encountered before.

  4. #4
    Join Date
    Dec 2012
    Beans
    16

    Re: Driver Update Failed --> Aspire One 725

    Quote Originally Posted by Mark Phelps View Post
    Don't really have any information at hand to help you ...

    What version of Ubuntu are you running -- the version makes a difference.

    What is your make and model AMD video chipset? IF you don't know, open a terminal, enter "lspci" (without the quotes) and look for the line containing "VGA". Post that information back here.

    Until we know what Ubuntu version and the AMD chipset, there's nothing we can tell you.

    In the interim, you should follow the directions in the error message and look at the log file for errors.
    im running Ubuntu 12.04 LTS, after i type lspci this shows on VGA line
    00:01.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI Wrestler [Radeon HD 6290]

    this are the info that you need. hope you can help me with this one. thanks

  5. #5
    Join Date
    Dec 2012
    Beans
    16

    Re: Driver Update Failed --> Aspire One 725

    help pls

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •